Bug 428936 - development/i386/os/repodata/comps.xml out of date?
development/i386/os/repodata/comps.xml out of date?
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
Depends On:
Blocks: F9Alpha
  Show dependency treegraph
Reported: 2008-01-16 01:01 EST by Jens Petersen
Modified: 2014-03-16 23:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-17 11:10:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-01-16 01:01:26 EST
Description of problem:
The comps.xml file in rawhide repodata seems to be much older
than the current comps-f9.xml.in in cvs.
Any idea what is going on?
Comment 1 Bill Nottingham 2008-01-16 14:51:27 EST
The script that builds rawhide is pulling the wrong file.
Comment 2 Bill Nottingham 2008-01-17 11:10:54 EST
Fixed, will show up tomorrow.

Note You need to log in before you can comment on or make changes to this bug.